html, body {
  padding: 0;
  margin: 0;
  color: black;
  font-family: Microsoft Sans Serif, Arial, Verdana, Helvetica, sans-serif;
  font-size: 14px;
}

/* This keeps the header from moving on pages that do not cause a scroll bar. */
body {
	background-color: #4242ff;
	padding: 10px 0;
	overflow: -moz-scrollbars-vertical;
}

a:link, a:visited {
  color: #06F;
  text-decoration: none;
}

a:hover, a:active {
  color: #06F;
  text-decoration: underline;
}

form {
	margin-bottom: 0;
}

p {
  margin: 0 0 10px 0;
  padding: 0;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
  
li {
	margin: 0;
  padding: 1px 0;
}
  
ol {
  margin: 0;
  padding: 0;
  margin-left: 2em;
}
ol li {
  padding: 3px 0;
}

img {
  border: 0;
}
h1 {
	color: #fff;
	font-size: 38px;
	letter-spacing: -3px;
	font-variant: small-caps;
	margin: 0 0 15px 0;
	text-shadow: 1px 1px 2px #333333;
}
h2 {
	font-weight: normal;
	color: #f00;
	font-size: 28px;
	letter-spacing: -2px;
	margin: 0 0 4px 0;
	padding-bottom: 10px;
	margin-bottom: 20px;
	background-image: url(../img/common/heading_border.gif);
	background-position: 0 bottom;
	background-repeat: repeat-x;
}
h3 {
	color: #666;
	font-size: 18px;
	letter-spacing: -2px;
}
h4 {
	font-size: 14px;
	width: 100%;
}
h5 {
	font-size: 13px;
	width: 100%;
}
h1 a:link, h1 a:visited, h1 a:hover, h1 a:active,
h2 a:link, h2 a:visited, h2 a:hover, h2 a:active, 
h3 a:link, h3 a:visited, h3 a:hover, h3 a:active,
h4 a:link, h4 a:visited, h4 a:hover, h4 a:active,
h5 a:link, h5 a:visited, h5 a:hover, h5 a:active {
	color: #d00000;
	text-decoration: none;
}
h3 a:link, h3 a:visited, h3 a:hover, h3 a:active {
	color: #666;
}

ul.headerLinks {
  overflow: hidden;
  background-image: url(../img/common/horizontal_rule.gif);
  background-position: 0 bottom;
  background-repeat: repeat-x;
  margin-bottom: 20px;
  padding-bottom: 10px;
}

ul.headerLinks li {
  float: left;
  border-right: 2px solid black;
  margin-right: 5px;
  padding-right: 5px;
}

ul.headerLinks li.omega {
  float: left;
  border-right: 0;
  margin-right: 0;
  padding-right: 0;
}

ul.headerLinks li a {
  display: inline;
}
ul.headerLinks li span {
  display: none;
}
ul.headerLinks li.selected a {
  display: none;
}
ul.headerLinks li.selected span {
  display: inline;
}

.newsImageRight {
	margin: 3px 0px 4px 8px;
	float: right;
}

.newsImageLeft {
	margin: 3px 8px 4px 0px;
	float: left;
}

#arrow {
	z-index: 100;
	position: absolute;
	display: none;
}

.videomatic {
	display: none;
}
.videomatic a.videomaticLink {
	vertical-align: bottom;
	display: block;
	padding-left: 40px;
	color: #f00;
	font-size: 60px;
	height: 60px;
	background-image: url(../img/common/watch.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.videomatic .videomaticContent {
	display: none;
}

/* Popup */

body#popup {
	background-color: #fff;
	margin-top: 0;
	padding-top: 0;
}
#popup h1 {
	position: absolute;
	text-align: center;
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
}
#popup #heading {
	background-color: #4242ff;
	background-repeat: no-repeat;
	background-image: url(../img/template/content_top_border.gif);
	background-position: center bottom;
	padding-bottom: 66px;
}
#popup #content {
	padding: 0 20px;
}
#popup #footer {
	padding: 20px;
	text-align: center;
}
#popup ul {
  list-style-type: disc;
  list-style-position: outside;
  margin: 4px 20px;
  padding: 0;
}

/* Template */

body.page {
	text-align: center;
}
#page {
	position: relative;
	margin: 0 auto;
	width: 976px;
	text-align: left;
}
#page h1 {
	position: absolute;
	top: 150px;
}
#page #header {
	margin-bottom: 10px;
}
#page #headerImage {
}
#page #headerRssLink {
	position: absolute;
	top: 143px;
	left: 830px;
}
#page #content {
	width: 900px;
	overflow: hidden;
	background-color: #fff;
	padding: 8px 17px 20px 18px;
	min-height: 300px;
}
#page #contentTop {
	padding-top: 20px;
	background-repeat: no-repeat;
	background-image: url(../img/template/content_top_border.gif);
}
#page #contentLeft {
	padding-left: 20px;
	background-repeat: repeat-y;
	background-image: url(../img/template/content_left_border.gif);
	background-position: left 0;
}
#page #contentRight {
	padding-right: 20px;
	background-repeat: repeat-y;
	background-image: url(../img/template/content_right_border.gif);
	background-position: right 0;
}


#page #footer {
	clear: both;
	width: 1000px;
	text-align: center;
	padding: 20px 0;
	font-size: 12px;
}
#page #footer a:link,
#page #footer a:visited,
#page #footer a:active,
#page #footer a:hover {
  color: #fff;
  text-decoration: underline;
}
#page .copyright {
	padding-top:4px;
	display: block;
}
#page #footer a {
	margin: 0 10px;
}

/* Reusable styles */

/*
Usage for splitHeader:
<h2 class="splitHeader">
	<span class="headerLeft">Left Text</span>
	<span class="headerRight">Right Text</span>
	<span class="endSplitHeader"></span>
</h2>
*/
.splitHeader {
	position: relative;
}
.splitHeader .headerLeft {
	position: absolute;
	left: 0;
}
.splitHeader .headerRight {
	position: absolute;
	right: 0;
	text-align: right;
}
.splitHeader .endSplitHeader {
	border: 1px solid transparent;
}

.emphasis {
  font-weight: bold;
  font-style: italic;
  color: #f00;
}

.successComponent {
  color: #369;
  background-color: #cce6ff;
  padding: 3px 6px;
  margin-bottom: 6px;
}

.errorComponent {
  background: #ff9 url(../img/common/alert_icon_19x16.gif) no-repeat scroll 6px center;
  color: #f00;
  padding: 3px 6px;
  margin-bottom: 6px;
}

.errorComponent a:link, #errorMessages a:visited {
  text-decoration: underline;
}

.errorComponent .errorMessage {
  padding: 2px 0;
  margin-left: 27px;
}

.errorComponent p {
  padding-bottom: 6px;
}

div.formDescription {
	margin-bottom: 20px;
}

div.input {
	height: 30px;
}

div.input .inputDescription {
	padding: 3px 0 0 10px;
	font-size: 12px;
	float: left;
}

div.input .inputName {
	clear: left;
	float: left;
	width: 200px;
	text-align: right;
	margin-top: 2px;
	padding-right: 10px;
}

div.input .inputItem {
	text-align: left;
	float: left;
	text-align: left;
}

div.input .inputItem input {
	width: 300px;
}

div.input .inputItem textarea {
	width: 300px;
	height: 80px;
}

.submitButtons {
	padding-top: 10px;
	clear: left;
	margin-left: 210px;
}

.submitButtons .inputItem {
	display: inline;
}

div.twoColumnContainer {
	overflow: hidden;
	width: 900px;
}
div.twoColumnContainer div.containerColumn {
	float: left;
	overflow: hidden;
}
div.twoColumnContainer div.containerColumn.alt0 {
	width: 430px;
	margin-right: 40px;
}
div.twoColumnContainer div.containerColumn.alt1 {
	width: 430px;
	margin-right: 0;
}

div.twoColumnContainer div.containerColumn div.containerItem {
	width: 100%;
}

div.container {
	clear: both;
	padding: 0 0 20px 0;
	overflow: hidden;
}

div.container div.containerItem {
	background-image: url(../img/common/horizontal_rule.gif);
	background-position: 0 bottom;
	background-repeat: repeat-x;
	overflow: hidden;
	float: left;
	margin-right: 40px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

div.container div.containerItem.single {
	background: none;
}

div.container div.containerItem.alt0 {
	clear: left;
}

div.container div.containerItem h2 {
	white-space: nowrap;
	overflow: hidden;
}

div.container div.containerItem h3 {
	clear: left;
	letter-spacing: 0;
	overflow: hidden;
	margin: 0 0 8px 0;
}

div.container.full {
	padding-right: 0px;
	overflow: hidden;
}

div.container.half div.containerItem {
	width: 430px;
}

div.container.half div.containerItem.alt1 {
	margin-right: 0px;
}

div.container.third div.containerItem.alt0 {
	width: 271px;
}

div.container.third div.containerItem.alt1 {
	width: 271px;
}

div.container.third div.containerItem.alt2 {
	width: 271px;
	margin-right: 0;
}

div.headerText {
	margin-bottom: 20px;
}

.siteImageContainer {
	display: block;
	background-image: url(../img/common/image_background.gif);
	margin: 1px;
}

img.siteImage {
	border: 1px solid #333;
	margin: 1px;
}

img.artistImage150x100 {
	border: 1px solid #333;
	margin: 1px;
}

img.artistImage356x237 {
	border: 1px solid #333;
	margin: 1px;
}

img.productImage40 {
	border: 1px solid #333;
	margin: 1px;
}

img.productImage70 {
	border: 1px solid #333;
	margin: 1px;
}

img.productImage170 {
	border: 1px solid #333;
	margin: 1px;
}

img.productImage500 {
	border: 1px solid #333;
	margin: 1px;
}

img.galleryImageThumb {
	border: 1px solid #333;
	margin: 1px;
}

img.galleryImageFull {
	border: 1px solid #333;
	margin: 1px;
}

.artistImage150x100Container a,
.artistImage150x100Container img {
	float: left;
	display: block;
	background-image: url(../img/common/image_background.gif);
}

.artistImage356x237Container {
	width: 360px;
	height: 241px;
	display: block;
	background-image: url(../img/common/image_background.gif);
}
.artistImage356x237Container img {
	display: block;
	float: left;
}

div.productImage170Container {
	width: 174px;
	height: 174px;
	background-image: url(../img/common/image_background.gif);
	margin-right: 10px;
	float: left;
	text-align: right;
	overflow: hidden;
}

div.productImage70Container {
	width: 74px;
	height: 74px;
	margin-right: 8px;
	float: left;
	text-align: right;
	overflow: hidden;
}

div.productImage70Container a {
	float: right;
	display: block;
	background-image: url(../img/common/image_background.gif);
}

div.galleryImageThumbContainer {
	width: 104px;
	height: 104px;
	margin-right: 8px;
	float: left;
	text-align: center;
	overflow: hidden;
}

div.galleryImageThumbContainer a {
	float: right;
	display: block;
	background-image: url(../img/common/image_background.gif);
}

div.containerItem ul.productList {
	margin-left: 80px;
}

span.catalogId {
	font-size: smaller;
	font-variant: small-caps;
}

.salesItemsListComponent div.salesItemsCollapsed {
	margin-left: 82px;
}

.mp3Audios {
	background-image: url(../img/common/image_background.gif);
	padding: 1px;
	float: left;
	margin-left: 80px;
	margin-bottom: 5px;
}

.mp3Audios .mp3AudiosInner {
	float: left;
	border: 1px solid #000;
	padding: 4px 8px 0 8px;
	background: #fcf89c;
}

.salesItemsListComponent {
	clear: left;
	padding-top: 4px;
}
.salesItemsListComponent li.salesItem {
	clear: both;
	padding-bottom: 12px;
}

.salesItemsListComponent .salesItemImage {
	clear: both;
	float: left;
	width: 72px;
	text-align: right;
	margin-right: 10px;
	overflow: hidden;
}
.salesItemsListComponent .salesItemDescription {
	float: left;
	width: 300px;
}
.salesItemsListComponent .salesItemName {
	white-space: nowrap;
	overflow: hidden;
	float: left;
}
.salesItemsListComponent .salesItemIncludesDigitalDownload {
	white-space: nowrap;
	overflow: hidden;
	float: left;
	font-style: italic;
}
.salesItemsListComponent .salesItemSize {
	white-space: nowrap;
	overflow: hidden;
	clear: left;
	float: left;
	width: 300px;
}
.salesItemsListComponent .salesItemPrice {
	white-space: nowrap;
	overflow: hidden;
	clear: left;
	float: left;
	width: 300px;
}
.salesItemsListComponent .salesItemBuyButtons {
	padding-top: 4px;
	white-space: nowrap;
	overflow: hidden;
	clear: left;
	float: left;
	width: 300px;
}

.salesItemsListComponent .salesItemsCollapsed select {
	display: block;
}

.salesItemsListComponent .buyComponent {
	height: 33px;
	display: block;
}

.salesItemsListComponent .buyOutOfStockComponent {
	color: red;
	font-style: italic;
}

div.containerItem .productDescription {
	margin-left: 80px;
}

div.containerItem h3.productDescription {
	margin-left: 80px;
}

div.dialogContainer {
	width: 600px;
}



/* Home */

#home .newsItemDate {
	font-style: italic;
}

/* Gallery */

#gallery .galleryImageItem {
	margin: 5px 0 0 5px;
}

#gallery #galleryImageChooser {
	float: left;
	width: 130px;
	height: 600px;
	overflow: scroll;
	border: 1px solid #ccc;
}

#gallery #galleryImageDisplay {
	float: left;
	width: 500px;
	height: 500px;
	margin-left: 21px;
}

/* Home */

#about #mascotImage {
	float: left;
	margin: 0 20px 0 60px;
}
#about .headerText {
	margin-top: 40px;
}

/* Upcoming Shows */

#upcomingShows #seeAll {
	clear: both;
}

#upcomingShows #feed .containerItem {
    margin-bottom: 4px;
}

/* Product */

#product .productImage {
	background-image: url(../img/common/image_background.gif);
	margin-right: 10px;
	float: right;
}
#product .productDescription {
	width: 700px;
	float: left;
}

/* Featured Artists */

#featuredArtists div.containerItem p {
	margin-left: 160px;
}

#featuredArtists #allArtists {
	padding-top: 20px;
	clear: both;
}


/* Artist */

#artist div.twoColumnContainer div.containerColumn.alt0 {
	width: 490px;
}
#artist div.twoColumnContainer div.containerColumn.alt1 {
	width: 370px;
	margin-right: 0;
}
#artist #artistImage {
	margin-bottom: 20px;
}

/* Mp3 Player */

div.mp3PlayerComponent object {
	margin: 5px 0 10px 0;
}

#transactionComplete #downloadButton {
	text-align: center;
	margin: 20px;
}

#transactionComplete #subscribeForm {
	width: 100%;
	margin-top: 40px;
}

#transactionComplete #subscribeForm {
	margin-top: 20px;
	border-top: 1px solid #000;
	padding-top: 20px;
	width: 100%;
}

#transactionComplete #subscribeButton {
	margin: 20px;
	text-align: center;
	width: 100%;
}



/* Downloads */

#downloads .mp3AudioImage {
	float: left;
	height: 110px;
}
#downloads .mp3AudioDescription {
	float: left;
	padding-left: 10px;
	width: 300px;
}
#downloads .mp3PlayerComponent {
	margin-top: 10px;
}


/* Cart / Buy buttons */

.buyComponent {
	float:left;
}


/* Gift Dialog */

#dialogTitleSalesItemName {
	font-weight: normal;
}
